[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TCustomTreeView.SetOptions

SetOptions - specifies the options for the TreeView

## Declaration

Source position: comctrls.pp line 2373

`protected procedure TCustomTreeView.SetOptions(`
`NewOptions: TTreeViewOptions`
`);`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.